#portaltab-about2, 
#portaltab-news2, 
#portaltab-library2, 
#portaltab-training2, 
#portaltab-groups2, 
#portaltab-projects2, 
#portaltab-communities2, 
#portaltab-members2, 
#portaltab-addcontent2, 
#portaltab-help2 {
  display:none !important;
}

.template-fcmc_home #portal-breadcrumbs {
    display: none;
}

body {
    background: url("fcmc-images/fcmc-bg3.jpg") no-repeat fixed right top #D2CEB3;
    background-size: cover;
    font-family: "myriad-pro",sans-serif;
    color:#666;
}

#portal-header .form-search {
    margin-top: 0px;
}

#portal-columns {
    margin-top: 1em;
}


#header-image{
    display: none;
}

#portal-header-wrapper {
    background: url("fcmc-images/fcmc-header-bg2.jpg") no-repeat scroll right 0px rgba(0, 0, 0, 0)!important;
    margin:0 -1.5em;
}


#portal-logo {
    display: inline-block;
    margin: 2.5em 0 1em 1.5em;
}

#portal-logo img {
    height: auto;
    max-width: 280px;
}


.usaidlogo {
    float: left;
    left: 18px;
    max-width: 100px !important;
    position: absolute;
    top: 20px;
}

.usaidlogo img {
    max-width: 130px;
}

.portletItem p {
    font-size: 11px !important;
}


#portal-personaltools {
    background-image: url("none");
    font-size: 1em;
    margin: 10px -22px 10px 0;

}

dl.portlet a:link {
    border-bottom: 0 solid #fff;
    color: #205c90 !important;
}

/* --- Hide Search box in header --- */


.LSBox {
    display: none;

}



/* NAVIGATION MENU
------------------ */

.navbar {
    margin: 0 -10px !important;
    overflow: visible;
}

.navbar .container {
    background-color: #00661a !important;
}


.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #9ebc24 !important;
    color: #333;
}

.navbar .nav li > a:hover {
   background-color: #9ebc24;
}

.portlet ul.navTree .navTreeCurrentItem li > a {
    background-color: #fff;
    border-left: 1em solid #ddd;
    margin-left: 0em;
    margin-right: 0em;
}


/* END CUSTOM NAV
------------------ */


.featureimage {
    padding: 0px;
}


#portal-column-two .visualPadding {
    padding-right: 25px;
    padding-top: 0;
}

#portal-column-two {
    background-image: url("none");

}

dl.portlet dt, div.portletAssignments div.portletHeader {
     background: none repeat scroll 0 0 #fff;
    border-width: 0;
    color: #006699;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -0.015em !important;
    line-height: 22px;
    padding: 10px 0 0 10px;
    text-align: left;
    text-transform: none;
}


.managedPortlet .portletHeader {
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    margin: 0;
}



#portal-siteactions {
    float: none;
    margin-top: 0;
    padding-right: 2em;
    text-align: right;
}

.gray {
    background-color: #fff;
    background-image: url("none");
}
table.gray {
    background-color: #fff;
    background-image: url("none");
    color: #000000;
    font-family: Arial,Geneva,sans-serif;
    font-size: 12px;
    font-style: normal;
}


#portal-footer h2 {
    color: #e9e4db;
 
}

.photoblock {
    border: 1px solid #ccc;
    float: right;
    margin-bottom: 2em;
    margin-left: 2em;
    padding: 4px;
    max-width:420px;
}

.photoblock img {
    height: auto;
    max-width: 100%;
}

.caption {
    color: #777;
    font-weight: bold !important;
    padding: 10px 10px 5px;
    text-align: center;
}

.caption span{
    font-weight: normal !important;
}


.newsbox {
    border-right: medium none;
    margin-bottom: 2em !important;
    padding-right: 15px;
}

.newsbox.last {
    padding-right: 0px;
}

.newsbox > img,.newsbox > a img {
    max-width: 100%;
}

.newsbox img:hover {
   opacity:.8;
}


.newsbox.last > img, .newsbox.last > a img {
    max-width: 100%;
}

.newsbox > p {
    color: #666;
    font-family: georgia,serif !important;
    line-height: 1.4em !important;
    padding-right:1em;
}


h3.heading {
    background: #fff;
    color: #d08b3a;
    font-family: 'myriad-pro', san-serif !important;
    font-size: 1.5em;
    font-weight: 400;
    line-height: 1.2em !important;
    margin: 5px 0 0;
    padding: 5px 0;
}

.newsbox > a {
    text-decoration: none !important;
}

.newsbox .readmore {
    font-size: 12px;
    font-weight: 600 !important;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

h3.heading:hover {
    color: #E56A00;
}


h2.tileHeadline a {
    color:#555!important;
}


#portlet-fcmc-partners p {
    margin-bottom: 1.5em;
}


ul#nav li a {
    background: none repeat scroll 0 0 #7c8590 !important;
    color: #C7CBCE !important;
    display: inline-block;
    margin-right: 2px;
    padding: 3px 7px;
}


#nav a.activeSlide {
   background: #9EBC24 !important;
   color:#222!important;
}


/* Turn off folder icons for right sidebar quicklink menu */

.portlet ul {
    margin-left: 1em;
}


.navTreeFolderish.contenttype-folder {
    background: url("none") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.navTreeFolderish.contenttype-folder > span {
    font-size: 15px;
    font-weight: 400;
}

.navTreeItem a, dd.portletItem .navTreeItem a {
    border: 1px solid White;
    display: block;
    padding-bottom: 0.25em;
    padding-top: 0.2em;
    text-decoration: none;
}

.navTree li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.navTreeCurrentItem {
    border: 1px solid #fff !important;
    color: #007FFF!important;
}

/* Turn off content-type icons */

.icons-on .contenttype-document, .icons-on .contenttype-event, .icons-on .contenttype-folder, .icons-on .contenttype-link, .icons-on .contenttype-news-item, .icons-on .contenttype-plone-site, .icons-on .contenttype-topic, .icons-on #plone-contentmenu-factories .contenttype-file, .icons-on #plone-contentmenu-factories .contenttype-image {
    line-height: 2em;
    padding-left: 0px !important;
    background:url("contenttypes-sprite-OFF.png") no-repeat scroll 0 -644px transparent
}



.site-fcmc.portletHeader > a {
    color: #E56A00 !important;
}



@media only screen and (max-width: 768px) {

#visual-portal-wrapper {
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
}


.mobile-logo{
    display: block;
    top: 30px;
  }


#portal-logo {
    margin-bottom: 50px;
    margin-left: 25%;
    margin-top: 65px;
}

#portal-logo img{
    width: 80%;
  }

#portal-header-wrapper {
    background: rgba(0, 0, 0, 0) url("none") no-repeat scroll right 0 !important;
    margin: 0 -1.5em;
}

.navbar {
    left: 0;
    position: absolute;
    top: 175px;
}
}